## fiasco-image-update-ask 0.1

=== debian/changelog ===
fiasco-image-update-ask (0.1) unstable; urgency=low

  * Initial Release.

 -- Pali Rohár <pali.rohar@gmail.com>  Sat, 13 Oct 2012 01:07:32 +0200
