## fiasco-image-update-ask 0.2

=== debian/changelog ===
fiasco-image-update-ask (0.2) unstable; urgency=low

  * Fix reading zImage file and mtd device
  * Use run-standalone.sh for maemo-confirm-text
  * Do not allocate more memory as needed

 -- Pali Rohár <pali.rohar@gmail.com>  Sat, 09 Feb 2013 11:37:41 +0100
