## fiasco-image-update-ask 0.3

=== Makefile ===
all: zimage-get-version

clean:
	$(RM) zimage-get-version

zimage-get-version: zimage-get-version.c
	$(CC) $^ -O2 $(CFLAGS) -lz $(LDFLAGS) -o $@

install: zimage-get-version
	mkdir -p $(DESTDIR)/usr/bin/
	install -m755 zimage-get-version $(DESTDIR)/usr/bin/
	mkdir -p $(DESTDIR)/sbin/
	install -m755 fiasco-image-update $(DESTDIR)/sbin/
