=== debian/changelog ===
fiasco-image-update-ask (0.3) unstable; urgency=low

  * Kernel on n900 sometimes refuse to allocate memory for malloc or read,
    so try functions again (max 10x)

 -- Pali Rohár <pali.rohar@gmail.com>  Sat, 06 Jul 2013 14:59:18 +0200
