=== debian/control ===
Source: fiasco-image-update-ask
Section: utils
Priority: extra
Maintainer: Pali Rohár <pali.rohar@gmail.com>
Build-Depends: debhelper (>= 5), zlib1g-dev
Standards-Version: 3.7.3

Package: fiasco-image-update-ask
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, softupd, hildon-application-manager
Description: Ask before updating kernel
