## fiasco-image-update-ask 0.4

=== debian/changelog ===
fiasco-image-update-ask (0.4) unstable; urgency=low

  * Search for GZ magic header only in first 64kB, but unpack full 2MB GZ archive

 -- Pali Rohár <pali.rohar@gmail.com>  Wed, 23 Oct 2013 12:20:18 +0200
